
@charset "utf-8";
/* public css */
body{margin:0; padding:0; width:100%; background:url(../images/bg.gif) repeat;  }
ul, li , h1, h2, h3, h4, h5, h6, p, dd, dl, dt, img{ margin:0px; padding:0px; border:0; }
div { font-size:12px; font-family:Arial, Helvetica, sans-serif;}
img, table { border:none; }
ul, li { list-style:none; }
a { text-decoration:none; }
.clr{ clear:both}
/*index css*/
.topbox{ width:100%;}
.top{ width:970px; margin:0 auto;}
.logo{ width:203px; height:159px;}
.logo img{ width:203px; height:159px;}
.left{ float:left;}
.right{ float:right;}
.img{ width:765px; height:159px; font-size:0px; line-height:0px;}
.img img{ width:765px; height:159px;}
.nav{ width:100%; height:67px; background:url(../images/nav_bg.gif) repeat-x;}
.nav1{ width:970px; margin:0 auto;}
.menu{ margin:0; font-size:14px; color:#315486; line-height:64px; float:left;}
.menu a{font-size:14px; color:#315486; line-height:64px; margin:0 7px;  display:inline-block; float:left;}
.menu a:hover{  color:#ff4800;margin:0 7px;    display:inline-block;}
.menu a.line{ background: url(../images/line.gif) no-repeat; height:64px; width:2px; float:left;}
.search{ width:162px;}
.text{ background:url(../images/t_box.gif) no-repeat; height:35px; width:124px; border:0px; padding:0 0 0 5px; font-size:12px; color:#999; line-height:35px; font-family:Arial, Helvetica, sans-serif;}
.but{ background:url(../images/but.gif) no-repeat; height:35px; width:33px; border:0px; cursor:pointer;}
.mid_box{ width:970px; margin:10px auto;}
.m_right{ width:252px;}
.r_top{ background:url(../images/rbg_top.gif) no-repeat; width:252px; height:34px; line-height:0px;}
.r_mid{ background:url(../images/rbg_mid.gif) repeat-y; width:252px;}
.r_bot{ background:url(../images/rbg_bot.gif) no-repeat; height:10px; width:252px; line-height:0px;}
.r_text{ font-size: 14px; color:#FFF; line-height:22px; padding:6px 0 0 10px;}
.r_img{ width:238px; height:165px; padding:5px 0; margin:0 auto;}
.r_img img{ width:238px; height:165px; }
.m_left{ width:709px;}
.l_top{ background:url(../images/l_top.gif) no-repeat; height:11px; font-size:0px; line-height:0px;}
.l_mid{ background:url(../images/l_mid.gif) repeat-y; padding:0 10px 50px 10px;}
.l_bot{ background:url(../images/l_bot.gif) no-repeat; height:11px; font-size:0px; line-height:0px;}
.l_box{ margin:0;}
.l_img{ width:300px; height:315px; background:url(../images/l_box.gif) no-repeat;}
.l_img1{ width:284px; height:299px; margin:0 auto; padding:8px 0 0 0;}
.l_text{ font-size:14px; color:#244471; line-height:30px; padding:3px 0 0 10px; width:370px;}
.l_t1{ width:680px; margin:0 auto; padding:10px 0;}
.l_t2{ margin:0;}
.l_t2 h1{ font-size:18px; color:#bb1c01; line-height:30px; font-weight:normal;}
.l_t2 p{ font-size:14px; color:#000; line-height:25px;}
.l_but{ background:url(../images/but1.gif) no-repeat; height:58px; width:149px; font-size:24px; line-height:58px; text-align:center;margin:10px 0 0 5px; font-family:Arial, Helvetica, sans-serif; border:0px;color:#FFF; cursor:pointer;}
.l_but a{ color:#FFF;}
.l_but1{ background:url(../images/but2.gif) no-repeat; height:58px; width:149px; font-size:24px; line-height:58px; text-align:center;margin:10px 0 0 5px;font-family:Arial, Helvetica, sans-serif; border:0px;color:#FFF;cursor:pointer;}
.l_but1 a{ color:#FFF; }
.bot{ background:url(../images/bot.gif) repeat-x; height:44px; width:100%; margin:20px 0 0 0;}
.bot1{ width:970px; margin:0 auto; font-size:12px; color:#FFF; line-height:44px;}
.bot1 span{ float:right; color:#d6e7ff;}
.bot1 a{color:#FFF;}
.bot1 a:hover{color:#d6e7ff;}
/*product css*/
.product{ width:680px; margin:0 auto; padding:10px 0;}
.p_left{ width:183px;}
.p_top{ height:33px; background:url(../images/p_top.gif) no-repeat;}
.p_mid{ border-left:1px #dbdbdb solid;border-right:1px #dbdbdb solid; padding:0 1px 30px 1px;}
.p_bot{ background:url(../images/p_bot.gif) no-repeat; height:7px; font-size:0px; line-height:0px;}
.p_text{ background: url(../images/p_dot.gif) no-repeat 5px 10px #cbddf6; font-size:12px; color:#474747; line-height:25px; padding:3px 0 3px 13px;}
.p_text a{color:#474747;}
.p_text a:hover{ color:#155bbb;}
.p_right{ width:475px; background:url(../images/line1.gif) no-repeat; padding:0 0 0 10px;}
.p_rbox{ width:475px;}
.p_img{ width:198px; height:209px;padding:8px 0 0 8px; background:url(../images/p_box1.gif) no-repeat;}
.p_img1{ width:190px; height:200px;}
.p_text1{ font-size:14px; color:#244471; line-height:19px; padding:0 0 0 10px; width:255px;}
.p_t1{ width:475px; margin:0 auto; padding:10px 0;}
.pr_img{ width:171px; height:181px; background:url(../images/product.gif) no-repeat; padding:4px 3px;}
.pr_img img{ width:165px; height:173px;}
.pr_text{ font-size:14px; color:#1a1a1a; line-height:25px;}
.pr_text span{ color:#fe4f01;}
.pr_text1{ font-size:14px; color:#1a1a1a; line-height:25px;}
.pr_box{ width:660px; margin:0 auto; padding:10px 0;}
.pr_box p{ font-size:18px; color:#244471; line-height:30px; text-align:center; border-bottom:0; background:none;}
.pr_box1{ margin:10px 0 0 0; border:1px #dfdfdf solid; padding:3px 3px 0 3px;}
.pline_top{border-top:1px #dfdfdf solid;}
.pline_right{ border-right:1px #dfdfdf solid;}
.pline_bottom{ border-bottom:1px #dfdfdf solid;}
.pline_left{ border-left:1px #dfdfdf solid;}
.pr_t1{ font-size:16px; color:#fe7510; line-height:40px; text-align:center; background:#d9e7fc;}
.pr_t2{ font-size:14px; color:#205195; line-height:30px; text-align:center; }
.pr_t3{ font-size:12px; color:#424242; line-height:25px; padding:0 0 0 5px; }
/*purchase css*/
.pur{ width:660px; margin:0 auto; padding:10px 0;}
.pur h1{ font-size:20px; color:#244471; line-height:30px; border-bottom:3px #4c6f9d solid; padding:3px 0 5px 10px; font-weight:normal;}
.pur span{ color:#A1A1A1}
.pur_box{ width:660px; margin:0 auto; border-bottom:1px #8c99a9 solid; padding:15px 0;}
.pur_box2{ width:660px; margin:0 auto; padding:15px 0;}
.pur_img{ background:url(../images/purbox.gif) no-repeat; width:165px; height:134px; padding:4px 3px;}
.pur_img img{ width:165px; height:134px;}
.pur_img1{ background:url(../images/purbox1.gif) no-repeat; width:165px; height:134px; padding:4px 3px; position:relative;}
.position{ position:absolute; z-index:1000; right:3px; top:3px; height:121px; width:37px;}
.pur_img2 { width:140px; height:134px;}
.pur_img2  img{ width:140px; height:134px;}
.pur_text{ width:470px;}
.pur_text h1{ font-size:18px; color:#1a1a1a; line-height:30px; border-bottom:none;}
.pur_text h2{ font-size:14px; color:#2d2a2a; line-height:22px; border-bottom:none;}
.pur_text p{ font-size:16px; color:#244471; line-height:30px; border-bottom:3px #4c6f9d solid; background:none;}
.pur_box1{ width:450px; padding:5px 0 0 15px;}
.pur_t1{ font-size:16px; color:#4e4a4a; line-height:35px;}
.pur_but{ background:url(../images/but3.gif) no-repeat; width:81px; height:39px; font-size:18px; color:#FFF; line-height:39px; text-align:center; cursor:pointer; font-family:Arial, Helvetica, sans-serif; border:0px;}
.support{ font-size:14px; color:#244471; line-height:25px;}
.sup_t1{ color:#707070; font-size:14px; line-height:22px;}
.sup_t2{ color:#3a5881; font-size:14px; line-height:22px;}
.sup_t3{ color:#ff5816;font-size:14px; line-height:22px;}
.sup_t3 a{color:#ff5816; text-decoration:underline;}
.sup_t3 a:hover{color:#ff5816; text-decoration:none;}
.sup_t4{ color:#575757; font-size:14px; line-height:22px;}
/*about css*/
.about{ width:660px; margin:0 auto; padding:10px 0;}
.about h1{ font-size:20px; color:#244471; line-height:30px; background:url(../images/about.gif) bottom no-repeat; padding:3px 0 0 10px; font-weight:normal;}
.about1{ width:640px; margin:0 auto; padding:10px 0;}
.ab_img{ width:231px; height:190px; padding:5px; background:url(../images/about1.gif) no-repeat;}
.ab_img img{width:231px; height:190px;}
.ad_text{ width:370px; padding:0 10px 0 0;}
.ad_text p{ font-size:14px; color:#545454; line-height:28px;}
.ad_text span{ font-size:14px; color:#2d2a2a; line-height:22px;}
/*login css*/
.login{ width:500px; border:1px #bcbcbc solid; padding:20px 20px; margin:0 auto;}
.logtext{ height:45px; font-size:18px; color:#244471; line-height:45px; font-weight:bold; border-bottom:1px #ccc solid;}
.logtext1{ height:35px; font-size:14px; color:#244471; line-height:35px; font-weight:bold;}
.u_password1{ font-size:14px; color:#515151; line-height:30px; text-align:right;}
.u_ptext{ width:200px; height:21px; border:1px #c1c1c1 solid; font-size:14px; color:#999; line-height:24px; padding:0 5px;}
.u_ptext1{ width:70px; height:25px; border:1px #c1c1c1 solid; font-size:14px; color:#999; line-height:24px; padding:0 5px;}
.u_but{ background: url(../images/but4.gif) no-repeat; height:46px; width:91px; border:0px; font-size:16px; color:#FFF; line-height:25px; text-align:center; cursor:pointer; font-family:Arial, Helvetica, sans-serif;}
.u_text1{ font-size:14px; color:#616161; line-height:25px;}
.u_text1 a{color:#616161;}
.u_text1 a:hover{ color:#244471; text-decoration:underline;}
.u_text2{ font-size:12px; color:#888; line-height:25px;}
/*order css*/
.order{ width:660px; margin:10px auto 0 auto; padding:0; border:1px #c1c1c1 solid;}
.or2{ color:#505050; font-size:12px; line-height:30px; background:#f7f7f7; padding:0 0 0 5px;}
.or3{ font-size:12px; color:#333; line-height:30px; padding:0 0 0 5px}
.or_but{ background:url(../images/c_1.jpg) no-repeat; height:29px; width:160px; font-size:12px; color:#FFF; line-height:29px; text-align:center; border:0px; cursor:pointer; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.or_but1{ background: url(../images/c_2.jpg) no-repeat; height:29px; width:114px; font-size:12px; color:#FFF; line-height:29px; text-align:center; border:0px; cursor:pointer;font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.or_text{ height:18px; width:28px; background:#f7f7f7; padding:0 0 0 3px;border:1px #ddd solid;font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#333; line-height:18px;}
.cart1{ width:670px; background:url(../images/bg2.jpg) no-repeat; height:24px; font-size:12px; color:#FFF; line-height:28px; padding:3px 0 0 40px;}
.or_top{border-top:1px #e2e2e2 solid;}
.or_right{border-right:1px #e2e2e2 solid;}
.or_bottom{border-bottom:1px #e2e2e2 solid;}
.or_left{border-left:1px #e2e2e2 solid;}
.or_center{ text-align:center;}
.or_but2{ background: url(../images/order.gif) no-repeat; height:29px; width:140px; font-size:12px; color:#FFF; line-height:29px; text-align:center; border:0px; cursor:pointer; font-weight:bold; font-family:Arial, Helvetica, sans-serif; cursor:pointer; margin:0 5px 0 0;}
.or_t1{ color:#333; font-weight:bold; font-size:12px; line-height:30px; padding:0 5px 0 0; text-align:right;}
.or_t2{ color:#666; font-size:12px; line-height:30px; padding:0 5px 0 0; }
.or_t3{ color:#4c6f9d; font-size:12px; line-height:30px; padding:0 5px 0 0; }
.or_t4{ color:#4c6f9d; font-size:12px; line-height:30px;text-align:center; }
.or_t4 a{color:#4c6f9d;}
.or_t4 a:hover{color:#4c6f9d; text-decoration:underline;}
.or_box{ border:1px #ddd solid; background:#f7f7f7; height:25px; width:200px; font-size:12px; color:#999; line-height:25px; padding:0 5px;}
/*case css*/
.sub_case{ width:709px; margin:0 auto}
.sub_cbox{ width:600px; margin:0 auto;}
.sub_img{ background:url(../images/purbox.gif) no-repeat; width:165px; height:134px; padding:4px 3px; margin:0 10px 10px 10px;}
.sub_img img{ width:165px; height:134px;}
.page{ width:420px; margin:15px auto;}
.page a{ font-size:12px; line-height:20px; color: #222; background:#e6e6e6; border:1px #dadada solid; display:inline-block; margin:0 5px; padding:2px 8px;}
.page a:hover{font-size:12px; line-height:20px; color: #fff; background:#22416b; border:1px #22416b solid; display:inline-block; margin:0 5px; padding:2px 8px;}